/* Mobile Theme CSS Documents 

Author: DivTag Templates Ltd
Theme: Navigation Design Vertical Navigation Bar - Quiver
Last Updated: April 11, 2015
Version: 1.0
Screen Sizes: 1024, 768, 736, 667, 600, 568, 414, 384, 375, 320

----------------------------------------------------------------- */
@media all and (max-width: 1024px) {
	/* Layout */
	.vertical-sidebar { width: 25% !important;}
	.vertical-content { width: 75% !important;}
	.container{width: 100% !important;}
	
	/* Nav */
	.nav-container { padding: 15px !important;}
	.wsite-logo a img {
		max-height: 70% !important; 
		width: auto !important; 
		max-width: 100%!important;
	}
	#navigation ul {padding: 5px 0 !important;}
	#navigation ul li { padding: 8px 10px !important;}
	#navigation ul li a {font-size: 16px !important;}
	.site-navigation span.wsite-social-item-inner {
	  font-size: 20px !important;
	}
	.af-search{
		font-size: 18px !important;
		width: 18px !important;
		height: 18px !important;
	}
	#custom-responsive-nav {
		border-bottom: none !important;
	}
	.address{
		padding: 15px 0 !important;
	}

}

@media all and (max-width: 768px) {	
	/* Nav */
	#navigation {display: none !important;}		
	#custom-responsive-nav > button {display: inline-block !important;}
	
	/* Initiate Horizontal Navigation Bar */
	.vertical-sidebar {
	  float: none !important;
	  width: 100% !important;
	  position: relative !important;
	  border-left-width: 0 !important;
	  border-right-width: 0 !important;
	  border-bottom-width: 1px !important;
	  height: auto !important;
	  min-height: 0 !important;
	}
	.vertical-content {
	  float: none !important;
	  width: 100% !important;
	}
	.vertical-sidebar .address {
	  display: none !important;
	}
	#search-bar{
		position: relative !important;
	}
	.site-navigation{
		display: table !important;
		width: 100% !important;
		height: auto !important;
	}
	.nav-container, .bar{
		position: relative !important;
		width: auto !important;
		display: table-cell !important;
		vertical-align: middle !important;
		bottom: inherit !important;
	}
	.nav-container {
	  padding: 8px 1.5% !important;
	  height: auto !important;
	}
	#mobile-sidebar{
		display: block !important;
	}	

}
